package org.perpus.model;

public class Buku 
{
	private int isbn;
	private String judul;
	private String pengarang;
	private String penerbit;
	private int tahun;
	private int harga;
	
	
	
	public Buku() {}

	public Buku(int isbn, String judul, String pengarang, String penerbit, int tahun, int harga) 
	{
		this.isbn = isbn;
		this.judul = judul;
		this.pengarang = pengarang;
		this.penerbit = penerbit;
		this.tahun = tahun;
		this.harga = harga;
	}
	
	public int getIsbn() {
		return isbn;
	}
	public void setIsbn(int isbn) {
		this.isbn = isbn;
	}
	public String getJudul() {
		return judul;
	}
	public void setJudul(String judul) {
		this.judul = judul;
	}
	public String getPengarang() {
		return pengarang;
	}
	public void setPengarang(String pengarang) {
		this.pengarang = pengarang;
	}
	public String getPenerbit() {
		return penerbit;
	}
	public void setPenerbit(String penerbit) {
		this.penerbit = penerbit;
	}
	public int getTahun() {
		return tahun;
	}
	public void setTahun(int tahun) {
		this.tahun = tahun;
	}
	public int getHarga() {
		return harga;
	}
	public void setHarga(int harga) {
		this.harga = harga;
	}	
}
